### Method

# Gtk.CellArea.cell_set

#### Declaration [src]

    void
    gtk_cell_area_cell_set (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      const char* first_prop_name,
      ...
    )

#### Description [src]

Sets one or more cell properties for `cell` in `area`.

#### Parameters

`renderer` | `GtkCellRenderer`
| a `GtkCellRenderer` which is a cell inside `area`
| Ownership is not transferred to the callee
`first_prop_name` | `const char*`
| the name of the first cell property to set
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string
`...` | ``
| a `NULL`-terminated list of property names and values, starting with `first_prop_name`